=== debian/control ===
Source: jolicloud-webapp-google-maps
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-google-maps
Provides: prism-webapp-google-maps
Replaces: prism-webapp-google-maps (<= 1.0)
Conflicts: prism-webapp-google-maps (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://maps.google.com/
Description: Jolicloud web application for Google Maps
 The Google Maps web site running in a simple Jolicloud window.

Package: prism-webapp-google-maps
Architecture: all
Depends: jolicloud-webapp-google-maps
Description: Transitional package for jolicloud-webapp-google-maps
 This is a transitional package for jolicloud-webapp-google-maps, and can safely
 be removed after the installation is complete.
